

.careers-header {
    margin-left: 30%;
    text-align: center;
}

.careers-header h1 {
    font-size: 4.8rem;
    font-weight: 800;
}

.careers-content {
    display: flex;
    align-items: center;
    gap: 40px;
    text-align: end;
}

.careers-image img {
    max-width: 650px;
    border-radius: 50%;
}

.careers-text h1 {
    font-size: 1.5rem;
    margin-bottom: 10px;
    color: #333;
}

.careers-text h1 span {
    color: #a66f3f;
}

.careers-text h3 {
    font-size: 1.2rem;
    font-weight: 400;
    color: #666;
    margin-bottom: 20px;
}

.careers-text p {
    font-size: 1.7rem;
    color: #555;
    line-height: 1.6;
}

.careers-text a {
    color: #000;
    font-weight: bold;
}

@media (max-width: 768px) {
    .careers-content {
        flex-direction: column;
        text-align: center;
    }

    .careers-image img {
        max-width: 350px;
    }

    .careers-header {
        margin: 0;
    }
    
    .careers-header h1 {
        font-size: 3.5rem;
    }
    .careers-header h3 {
        font-size: 1rem;
    }

    .careers-text p{
        font-size: 1.2rem;
    }
}

.careers-hero {
    background-size: cover; /* Makes it fill the area without distortion */
    background-position: center; /* Centers the image */
    background-repeat: no-repeat; /* Prevents tiling */
    min-height: 500px; /* Adjust height as needed */
    display: flex;
    align-items: center;
    padding: 60px 0;
}